using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CheckSheet
{
    public partial class Menusetting : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnsetting0_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/RegisterEquipment");
        }

        protected void btnsetting1_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/RegisterLine");
        }

        protected void btnsetting2_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/RegisterMachine");
        }

        protected void btnsetting3_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/Calendar_setting");
        }

        protected void btnsetting4_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/RegisterCSV");
        }

        protected void btnsetting5_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/Register_operator");
        }

        protected void btnback_Click(object sender, EventArgs e)
        {
            Response.Redirect("../Mainmenu");
        }

        protected void btnsetting6_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/CreateUser");
        }

        protected void btnsetting7_Click(object sender, EventArgs e)
        {
            Response.Redirect("~/setting/Setup");
        }
    }
}